<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note List</title>
  </head>
  <body>
    <table>
      <tr>
        <th>to </th>
        <th>from </th>
        <th>title </th>
        <th>message </th>
      </tr>
      <!-- TODO loop from Friend model -->
      <!-- EXAMPLE SECTION -->
		{% if notes %}
			{% for note in notes %}
				<tr>
					<td>{{note.to}}</td>
          <td>{{note.fromVar}}</td>
          <td>{{note.title}}</td>
          <td>{{note.message}}</td>
				</tr>
			{% endfor %}
		{% endif %}
      <!-- END SECTION -->
    </table>
  </body>
</html>
